databaseChangeLog:
  - changeSet:
      id: create-migration-required-status-for-each-present-file
      author: Kilian
      changes:
        - sql:
            sql: |
              INSERT INTO saas_migration_status (file_id, dossier_id, status)
              SELECT id, dossier_id, 'MIGRATION_REQUIRED'
              FROM file;
